<?php

namespace App\Http\Controllers\Wallets;

use App\Classes\Modules\Wallets\ControllersLogic\DebitWalletLogic;
use Illuminate\Http\JsonResponse;
use Illuminate\Http\Request;

class DebitWalletController
{

    public function debit(Request $request, DebitWalletLogic $logic): JsonResponse {
        return $logic->execute($request);
    }
}
